Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.5.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage:

Habt ihr eine Beschreibung wie die Macros zu benutzen sind:

"Das Macro funktioniert vermutlich nicht wie beschrieben. Deshalb vermutlich ein Bug.

Falls nicht bitte ich um Info, wie es zu benutzen ist.

ADTF_PLUGIN_VERSION("Demo Thread Trigger Plugin", MyPlugin, 1,2,3,cAsynchronousDataPrinter);

Anstelle von

ADTF_PLUGIN("Demo Thread Trigger Plugin", cAsynchronousDataPrinter);

Funktioniert jedenfalls nicht. Auch wird es nicht in den ADTF-Examples verwendet."

Wenn er die Macros nutzt gibt es einen Compilerfehler.

Lösung:

mit ADTF 3.6.x sollte es wieder gehen, siehe #8232

Related issues:

Related to Public Support - Support Request #8232: ADTF plugin/filter version... Closed

History

#1 - 2019-09-23 14:32 - hidden

- Related to Support Request #8232: ADTF plugin/filter versioning and migration to new version questions added

#2 - 2019-09-23 14:34 - hidden

- Status changed from New to Customer Feedback Required

- Private changed from Yes to No

- Topic set to ADTF::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.5.0 added

Hi Anja,

mit ADTF 3.6.x sollte es wieder gehen, siehe #8232.

Hilft dir das weiter ?

#3 - 2019-09-23 14:34 - hidden

- Resolution set to Known Problem

2024-04-23 1/2

https://support.digitalwerk.net/issues/8232
https://support.digitalwerk.net/issues/8232


#5 - 2019-09-25 07:38 - hidden

Ok, Danke. Ihr könnt das Ticket zu machen.

#6 - 2019-10-07 08:02 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#7 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
